uuid: 362ef3fd-119c-442c-98d0-ed93da312b52
langcode: en
status: true
dependencies:
  config:
    - node.type.impact
    - node.type.landing_page
    - node.type.news_and_stories
    - node.type.page
    - node.type.varbase_heroslider_media
  module:
    - contextual
    - entity_browser
    - google_analytics
    - metatag
    - node
    - paragraphs_previewer
    - path
    - quickedit
    - redirect
    - responsive_preview
    - simple_sitemap
    - system
    - toolbar
    - tour
    - yoast_seo
_core:
  default_config_hash: Gbcy4ldEj_uU-geF5IYMZs04gj4i2jZQ1-TA_Fcim9U
id: seo_admin
label: 'SEO Admin'
weight: -6
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access contextual links'
  - 'access editor_media_browser entity browser pages'
  - 'access image_browser entity browser pages'
  - 'access in-place editing'
  - 'access media_browser entity browser pages'
  - 'access responsive preview'
  - 'access toolbar'
  - 'access tour'
  - 'access video_browser entity browser pages'
  - 'administer google analytics'
  - 'administer meta tags'
  - 'administer redirect settings'
  - 'administer redirects'
  - 'administer sitemap settings'
  - 'administer url aliases'
  - 'create page content'
  - 'create url aliases'
  - 'edit any landing_page content'
  - 'edit any news_and_stories content'
  - 'edit any page content'
  - 'edit any varbase_heroslider_media content'
  - 'edit own impact content'
  - 'edit own landing_page content'
  - 'edit own news_and_stories content'
  - 'edit own page content'
  - 'edit own varbase_heroslider_media content'
  - 'use yoast seo'
  - 'view any paragraphs previewer'
  - 'view the administration theme'
